Subject: Re: bug#64834: 28.2; Auctex fails to load properly

From: Eli Zaretskii <[email-masked]>
Date: Mon, 24 Jul 2023 22:24:07 +0300

> From: Roger Lipsett <[email-masked]>
> Date: Mon, 24 Jul 2023 15:17:49 -0400
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> However (and this is a separate problem, but I'd appreciate advice) when I start an emacs server, I
> get the message "Invalid image type 'svg'"; the server crashes but I'm still left with an editable file in the
> buffer. This happens with emacs -q as well.

AFAIU, this means that your build of Emacs cannot display SVG images.
Maybe it was not built with librsvg (but I thought the macOS build
used native APIs for that?).